body {font-family: Verdana; font-size:12px;line-height:1.4;}
p {font-family: Verdana; text-align : justify;line-height:1.4;}
td {font-family: Verdana; font-size:12px;line-height:1.4;}

.txtfm {font-family: Courier New; font-size:12px;line-height:1.4;}
.nm {font-family: Verdana; font-size:12px;line-height:1.4;}
.sm {font-family: Verdana;font-size:11px;line-height:1.4;}
.sm2 {font-family: Verdana;font-size:11px;line-height:1.4;}
.bg {font-family: Verdana;font-size:13pt;line-height:1.4;}
.title {
	font-family: Arial;
	font-size: 18px;
	color: #0084FF;
	font-weight: bold;
}

li {font-family: Verdana; font-size:12px}

a:link {color: #0084FF}
a:visited {color: #0084FF}
a:hover {color: #0084FF; text-decoration: none}

a.sidelogin:link {font-family: Verdana; color: #0084FF;font-size:11px; text-decoration: none}
a.sidelogin:visited {font-family: Verdana; color: #0084FF;font-size:11px; text-decoration: none}
a.sidelogin:hover {font-family: Verdana; color: #0084FF;font-size:11px; text-decoration: none}

a.sml:link {font-family: Verdana; color: #0084FF;font-size:11px}
a.sml:visited {font-family: Verdana; color: #0084FF;font-size:11px}
a.sml:hover {font-family: Verdana; color: #0084FF;font-size:11px; text-decoration: none}

a.sidesm:link { font-family: Verdana; color: #FFFFFF; font-size:11px; text-decoration: none}
a.sidesm:visited { font-family: Verdana; color: #FFFFFF; font-size:11px; text-decoration: none}
a.sidesm:hover { font-family: Verdana; color: #0084FF; font-size:11px}

A.title:link {color:#FFFFFF;font-size:11px;font-family: Verdana;}
A.title:visited {color:#FFFFFF;font-size:11px;font-family: Verdana;}
A.title:hover {color:#0084FF;font-size:11px;font-family: Verdana;}

a.side1:link {  font-family: Verdana; font-size: 12px; text-decoration: none; color: #0084FF; font-weight: bold;}
a.side1:visited {  font-family: Verdana; font-size: 12px; text-decoration: none; color: #0084FF; font-weight: bold;}
a.side1:hover {	font-family: Verdana; font-size: 12px; color: #0084FF; font-weight: bold;}

a.sml10px:link {font-family: Verdana; color: #0084FF;font-size: 11px; text-decoration: none}
a.sml10px:visited {font-family: Verdana; color: #0084FF;font-size: 11px; text-decoration: none}
a.sml10px:hover {font-family: Verdana; color: #0084FF;font-size: 11px; text-decoration: none}

a.side2:link {  font-family: Verdana; font-size: 12px; text-decoration: none; color: #0084FF}
a.side2:visited {  font-family: Verdana; font-size: 12px; text-decoration: none; color: #0084FF}
a.side2:hover {  font-family: Verdana; font-size: 12px; color: #0084FF}

A.toptitle:link {font-family: Verdana; color: #0084FF;font-size: 9pt; text-decoration: none}
A.toptitle:visited {font-family: Verdana; color: #0084FF;font-size: 9pt; text-decoration: none}
A.toptitle:hover {font-family: Verdana; color: #0084FF;font-size: 9pt; text-decoration: none}

A.thematic:link {color:#FFFFFF;font-size:11px;font-family: Verdana;}
A.thematic:visited {color:#FFFFFF;font-size:11px;font-family: Verdana;}

.newsheader {font-family: Verdana;font-size:14pt;color: #0000CC;text-decoration: underline;}

a.heading:link { font-family: Verdana; color: #FFFFFF; font-size:11px; text-decoration: none;font-weight:bold;}
a.heading:visited { font-family: Verdana; color: #FFFFFF; font-size:11px; text-decoration: none;font-weight:bold;}
a.heading:hover { font-family: Verdana; color: #0084FF; font-size:11px;font-weight:bold;}
.heading { color:#CCCCCC;}



#mainContent .mainTable {
	background-color:#FF0000;

	
}

#mainContent td {
	font-family: Verdana; font-size:11px;line-height:1.4;
}

#portal
{
	text-align:center;
	/*padding-left:52px;*/
	Margin-left:auto; 
	margin-right:auto;
	margin-top:-16px !important; margin-top:-24px;
	/*background-image:url(images/bkg.jpg);*/
	background-color:#CCCCCC;
}

#portal .indextable 
{
   width:980;
   border:thin;
   border-color:black;
   background-color:#FFFFFF;
   Margin-left:auto; 
   margin-right:auto;
   
}

#portal .top {
	background-color:#FFFFFF;
	height:217px;
}

.topwidth	{ width:980px;}

.menucategory	{ padding-top:10px; padding-bottom:5px; padding-left:7px; text-align:center; vertical-align:middle;}

#portal .topLogin {
	background-color:#FFFFFF;
}

#portal .menu {
   /*width:193px;*/
   border-collapse:collapse;

}

#portal .sideline 
{ 
	/*background-image:url(images/side_dotdot_line.gif);*/ 
	width:18px;
}

#portal .content {
	height:750px;
	/*width: 855px;	*/
	width: 100%;
	padding-left:5px;
	padding-right:20px;

	padding-top:10px;
	line-height:1.4;
	text-align:justify;
	background-color:#FFFFFF;
}

/* #portal a:link { font-family: verdana; color: #FFFFFF; font-size:11px; }
#portal a:visited { font-family: verdana; color: #FFFFFF; font-size:11px;}
#portal a:hover { font-family: verdana; color: #0084FF; font-size:11px;text-decoration:none}
*/

#portal .randombox { 
	width: 200px;
	color:#333333;
	position:absolute;
	right:20px !important; right:10px;
	top:190px !important; top:45px; 
	background-color:#F1F7F7;
}

#portal .footer {
	padding-left: 48px;
	color:#333333;
	background-color:#FFFFFF;
	
	font-size:10px;
}


/* for menu.cfm */
#menu .maintable
{
   border-collapse: collapse; 
   border-spacing: 20;
   /*background-image:url(images/category-text.gif);*/
   /*width:192;*/

   
   
}

.sidemenu {
   background-color:#339966;
}

#menu .seperate
{
	background-color:#FFFFFF;
	
   /* border-spacing: 20;  */
}

#menu .subtable
{
   width:95%;
   background-color:#CCFFCC;
}



#menu .subMenuTd
{
   /* background:#006699; */
   background-color:#FFFAE1;
}

#menu .submenu
{
	padding-bottom:2px;
	padding-left:3px;
	padding-right:3px;
	padding-top:2px;
	
}

#menu .mainCategory {
	padding-bottom:0;
	padding-left:5;
	padding-right:5;
	padding-top:0;
}

#menu .categoryText {
	font-family:verdana; color:#FFFFFF;
	font-size:12px; font-weight:800;
	/*background:url(images/category-text.gif); */
	/*background-color:#999999;*/
    /*width:192;*/
	padding-left:10;
	
}

#menu .mainmenu
{
   text-align:left; 
   font-family:verdana;
   font-size:10px;
   border-bottom:medium;
   padding-left:0;
   padding-bottom:0;   
   padding-top:0;
   padding-right:4;
}

#menu .submenuParentContent {
	padding-left:10px; 
	width:157px !important; width:177px;
	text-align:left;
}

#menu .submenuContent {
	padding-left:15px; 
	width:157px !important; width:177px;
	text-align:left;
}
#menu a.link:link { font-family: verdana; color: #0084FF; font-size:10px; text-decoration: none}
#menu a.link:visited { font-family: verdana; color: #0084FF; font-size:10px; text-decoration: none}
#menu a.link:hover { font-family: verdana; color: #0084FF; font-size:10px;}

#menu a.sublinktitle:link { font-family: verdana; color: #0084FF; font-size:10px; text-decoration: none; padding-left:0px;}
#menu a.sublinktitle:visited { font-family: verdana; color: #0084FF; font-size:10px; text-decoration: none; padding-left:0px;}
#menu a.sublinktitle:hover { font-family: verdana; color: #0084FF; font-size:10px; padding-left:0px;}

#menu a.sublink:link { font-family: verdana; color: #0084FF; font-size:10px; text-decoration: none; padding-left:0px;}
#menu a.sublink:visited { font-family: verdana; color: #0084FF; font-size:10px; text-decoration: none; padding-left:0px;}
#menu a.sublink:hover { font-family: verdana; color: #0084FF; font-size:10px; padding-left:0px;}

#menu .submenuContentHighlighted {
	padding-left:15px; 
	width:157px !important; width:177px;
	text-align:left; 
}

#menu a.subLinkHighlighted:link { font-family: verdana; color: #0084FF; font-size:10px; text-decoration: none; padding-left:0px;}
#menu a.subLinkHighlighted:visited { font-family: verdana; color: #0084FF; font-size:10px; text-decoration: none; padding-left:0px;}
#menu a.subLinkHighlighted:hover { font-family: verdana; color: #0084FF; font-size:10px; padding-left:0px;}



.savethedate { background-image:url('images/save_the_date.gif'); background-repeat:no-repeat; background-position:right top; }
.orange { background-color:#FBBE75; x:#F39318; }


.blockquote {
	font-family: Arial; font-size:16px;
	padding: 8px;
	background-color: #E8E8E8;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
	margin: 5px;
	background-image: url(images/openquote.gif);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: 23px;
}
.blockquote span {
	display: block;
	background-image: url(images/closequote.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}